/Users/fmalpartida/development/ardWorkspace/LiquidCrystal_I2C/LiquiCrystal_I2C/LiquidCrystal_SR_LCD3.cpp File Reference
`#include <stdio.h>`
`#include <string.h>`
`#include <inttypes.h>`
`#include <WProgram.h>`
`#include "FastIO.h"`
`#include "LiquidCrystal_SR_LCD3.h"`

Go to the source code of this file.

## Defines

#define | SR_EN_BIT B00010000
#define | SR_RS_BIT B01000000
#define | SR_RW_BIT B00100000

## Define Documentation

#define SR_EN_BIT B00010000

Definition at line 167 of file LiquidCrystal_SR_LCD3.cpp.

#define SR_RS_BIT B01000000

Definition at line 169 of file LiquidCrystal_SR_LCD3.cpp.

#define SR_RW_BIT B00100000

Definition at line 168 of file LiquidCrystal_SR_LCD3.cpp.

All Classes Files Functions Variables Typedefs Defines